[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: default MTA for sarge

Just nitpicking.

David B Harris <david@eelf.ddts.net> wrote:
> The last Exim vulnerability (which was a good while ago, and was the
> first one in a long time, and which could only be exploited by users in
> the "trusted" group

s/users in the "trusted" group/admin users/
> [ie: mail and root on any sane system])

        cu andreas
Hey, da ist ein Ballonautomat auf der Toilette!
Unofficial _Debian-packages_ of latest unstable _tin_

Reply to: